[version]
106733=500
90878=550
[500]
0x5C4=第5个可视化效果-背景左边界坐标  [默认-282.35294]
0x5C0=第5个可视化效果-背景下边界坐标 [默认-160]       
0x5BC=第5个可视化效果-背景右边界坐标 [默认282.3529] 
0x5B8=第5个可视化效果-背景上边界坐标 [默认160] 
0x574=第5个可视化效果-方块横坐标  [默认-240]
0x570=第5个可视化效果-方块纵坐标  [默认-156]   
0x550=第5个可视化效果-方块大小  [默认1]    
0x1F8=第4个可视化效果-线条加刺  [默认0.5]   
0x1FC=第4个可视化效果-线条加粗  [默认4]   
0x158=第7个可视化效果-背景相关参数  [默认0.9411765] 
0x568=第5个可视化效果-方块颜色变化相关参数  [默认0.03125] 
0xA48=第2个可视化效果-亮点大小  [默认38]
0xA40=第2个可视化效果-纵坐标  [默认136]   
0xA3C=第2个可视化效果-点面积  [默认1]  
0x9F0=第2个可视化效果-暗点面积  [默认1]
0x9EC=第2个可视化效果-亮点面积  [默认1]
0x954=第6个可视效果-发光体大小  [默认0.5]
0x950=第6个可视效果-发光体大小  [默认1]
0x94C=第6个可视效果-发光体大小  [默认1.5]
0x948=第6个可视效果-发光体大小  [默认2.7]
0x924=第6个可视效果-发光体运动轨迹相关  [默认0.81]
0x920=第6个可视效果-发光体横坐标  [默认240]
0x91C=第6个可视效果-发光体纵坐标  [默认136]
0x910=第6个可视效果-发光体长度  [默认1]     
0x8DC=第3个可视效果-光点大小  [默认0.2]
0x8D8=第3个可视效果-光点形状  [默认0.5] 
0x200=第4个可视化效果-峰值线条形状  [默认4]   
0x204=第4个可视化效果-峰值线条形状  [默认1]
0x20C=第4个可视化效果-线条加粗  [默认1]
0x1F4=第4个可视化效果-线条分割  [默认1]   
0x1F0=第4个可视化效果-线条分割  [默认1]
0x1EC=第4个可视化效果-线条分割  [默认1]
0x15C=第7个可视化效果-背景颜色相关参数  [默认0.1568628]
0x154=第7个可视化效果-背景相关参数  [默认0.4705882]
0x230=第3个可视化效果-背景右下角顶点纵坐标  [默认-160]
0x238=第3个可视化效果-背景左下角顶点纵坐标  [默认-160]
0x234=第3个可视化效果-背景右下角顶点横坐标  [默认282.3529]
0x23C=第3个可视化效果-背景左下角顶点横坐标  [默认-282.3529]
0x240=第3个可视化效果-背景右上角顶点纵坐标  [默认160]
0x244=第3个可视化效果-背景右上角顶点横坐标  [默认282.3529]
0x248=第3个可视化效果-背景左上角顶点纵坐标  [默认160]
0x24C=第3个可视化效果-背景左上角顶点横坐标  [默认-282.3529]
0xA44=第2个可视化效果-横坐标  [默认240]       
[550]
0x5C4=第5个可视化效果-背景左边界坐标  [默认-282.35294]
0x5C0=第5个可视化效果-背景下边界坐标 [默认-160]       
0x5BC=第5个可视化效果-背景右边界坐标 [默认282.3529] 
0x5B8=第5个可视化效果-背景上边界坐标 [默认160] 
0x574=第5个可视化效果-方块横坐标  [默认-240]
0x570=第5个可视化效果-方块纵坐标  [默认-156]   
0x550=第5个可视化效果-方块大小  [默认1]    
0x1F8=第4个可视化效果-线条加刺  [默认0.5]   
0x1FC=第4个可视化效果-线条加粗  [默认4]   
0x158=第7个可视化效果-背景相关参数  [默认0.9411765] 
0x568=第5个可视化效果-方块颜色变化相关参数  [默认0.03125] 
0xA48=第2个可视化效果-亮点大小  [默认38]
0xA40=第2个可视化效果-纵坐标  [默认136]   
0xA3C=第2个可视化效果-点面积  [默认1]  
0x9F0=第2个可视化效果-暗点面积  [默认1]
0x9EC=第2个可视化效果-亮点面积  [默认1]
0x954=第6个可视效果-发光体大小  [默认0.5]
0x950=第6个可视效果-发光体大小  [默认1]
0x94C=第6个可视效果-发光体大小  [默认1.5]
0x948=第6个可视效果-发光体大小  [默认2.7]
0x924=第6个可视效果-发光体运动轨迹相关  [默认0.81]
0x920=第6个可视效果-发光体横坐标  [默认240]
0x91C=第6个可视效果-发光体纵坐标  [默认136]
0x910=第6个可视效果-发光体长度  [默认1]     
0x8DC=第3个可视效果-光点大小  [默认0.2]
0x8D8=第3个可视效果-光点形状  [默认0.5] 
0x200=第4个可视化效果-峰值线条形状  [默认4]   
0x204=第4个可视化效果-峰值线条形状  [默认1]
0x20C=第4个可视化效果-线条加粗  [默认1]
0x1F4=第4个可视化效果-线条分割  [默认1]   
0x1F0=第4个可视化效果-线条分割  [默认1]
0x1EC=第4个可视化效果-线条分割  [默认1]
0x15C=第7个可视化效果-背景颜色相关参数  [默认0.1568628]
0x154=第7个可视化效果-背景相关参数  [默认0.4705882]
0x230=第3个可视化效果-背景右下角顶点纵坐标  [默认-160]
0x238=第3个可视化效果-背景左下角顶点纵坐标  [默认-160]
0x234=第3个可视化效果-背景右下角顶点横坐标  [默认282.3529]
0x23C=第3个可视化效果-背景左下角顶点横坐标  [默认-282.3529]
0x240=第3个可视化效果-背景右上角顶点纵坐标  [默认160]
0x244=第3个可视化效果-背景右上角顶点横坐标  [默认282.3529]
0x248=第3个可视化效果-背景左上角顶点纵坐标  [默认160]
0x24C=第3个可视化效果-背景左上角顶点横坐标  [默认-282.3529]
0xA44=第2个可视化效果-横坐标  [默认240]